Subject: Ticket Assigned - error in online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 12:26:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  error in online order I can't complete my order
it's always gives me out of stock for all items in the basket when I try to
check out
I try all possible  combinations week along
I changed the items and tried to order from the web browser and from the
application
and i called the customer server and she said try again in another time ,
and I already tried a lot for seven days in different time   !

I think there is a problem in the online store
and I hope fix it quickly because I need to buy before the Eaid
because I already choose the items

-- 
Thanks and best regards,
Esraa Sayed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437052